.main {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 400; color: #253e9a; line-height: 1.25em;}

.main img {max-width: 100%; vertical-align: top;}
.main h1, .main h2, .main p {margin-bottom: 0.5em; color: inherit; line-height: 1.25em;}
.main h1:last-child, .main h2:last-child, .main p:last-child {margin-bottom: 0;}
.main a {color: #009649;}

.section-bg {padding: 0; border-bottom: none;}
.mcontainer {max-width: 1280px; background-color: #cccbc9; padding: 1em 0 0;}
.row {margin-left: 0; margin-right: 0; padding-bottom: 1em;}
.row:last-child {padding-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.both {clear: both;}

.main .message {padding: 1em;}
.main .message-note {color: #cccbc9;}

.header-bg {background-image: url('images/header/background.jpg'); background-size: cover; background-position: bottom center;}
.header-bg .mcontainer {padding: 0; background-color: initial;}
.header-bg .column-12 {padding: 0;}

.column-header {padding: 1em; background-color: #253e9a; color: #cccbc9; text-transform: uppercase;}

.intro-bg .column-9 {display: block; width: auto; float: none; overflow: hidden;}
.intro-bg .column-3 {display: block; width: 232px; float: right; margin-bottom: 0.5em;}
.social img {margin-right: 10px; width: 50px; height: 50px; vertical-align: middle;}
.social a {background-color: #fff; border: 1px solid #06abc7; color: #06abc7; display: block; font-weight: 700; text-decoration: none;}
.social a:hover {color: #00729b;}

.prize-bg .row {padding-bottom: 0;}
.prize-bg .column-12 {padding-top: 0.5em; padding-bottom: 0.5em; border-bottom: 2px solid #b64e27;}
.prize-bg .column-header {padding-top: 1em; padding-bottom: 1em; border-bottom: none;}
.prize-bg table {margin: 0 auto;}
.prize-bg th {padding: 0.5em; text-align: center; font-weight: bold; background-color: #192a67; color: #fff;}
.prize-bg td {padding: 0.5em 0.5em 0; text-align: center;}
.prize-bg img {border: none; background-color: #a8a7a3;}
.prize-bg .column-6, .prize-bg .column-4 {border-bottom: 2px solid #b64e27; padding: 0.5em;}
.prize-bg .column-6:first-child, .prize-bg .column-4:first-child {border-right: 1px solid #b64e27;}
.prize-bg .column-6:last-child, .prize-bg .column-4:last-child {border-left: 1px solid #b64e27;}
.prize-bg .column-4:nth-child(2) {border-left: 1px solid #b64e27; border-right: 1px solid #b64e27;}
.prize-bg .winner {color: #253e9a; font-weight: bold; padding-bottom: 0.25em; font-size: 1.25em; text-align: center;}

.play-time {padding: 1em; background-color: #253e9a;}
.play-time p {color: #cccbc9;}

.signup {padding: 0.5em 0 0; text-transform: uppercase; font-size: 2em; font-weight: 700; text-decoration: none;}
.signup a {text-decoration: none;}

.prize-bg h3 {font-size: 0.9em; font-weight: 400; text-transform: uppercase;}
.prize-level {margin-right: 0.25em; font-size: 1.25em; font-weight: 700;}

.terms-box {font-size: 0.9em; color: #42403e; font-weight: 400; height: 240px; overflow-y: auto; padding: 1em; max-width: 800px; margin-left: auto; margin-right: auto; background-color: #c1c0bd; border: 1px solid #253e9a;}
.terms-heading {text-decoration: underline; text-transform: uppercase; font-weight: 700;}

@media (max-width: 850px)
{
  .main {font-size: 14px;}
  .main h1, .main h2, .main p {margin-bottom: 0.5em;}
  .mcontainer {padding: 0.5em 0;}
  .row {padding-bottom: 0.5em;}
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 0.5em; padding-right: 0.5em;}
  .main .message {padding: 0.5em;}
  .column-header {padding: 0.5em;}
  .prize-list li {padding: 0.5em;}
  .intro-bg .column-9 {width: 100%;}
  .intro-bg .column-3 {width: 200px; float: none; margin-left: auto; margin-right: auto;}
  .terms-box {padding: 0.5em;}
}